<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <h1>Arena</h1>
    <div class="arena">
        <div class="arena-side arena-side-1 js-arena-side-1">
    </div>
    <div class="arena-side arena-side-2 js-arena-side-2">
    </div>
</div>
    <script src="main.js"></script>
</body>
</html>